Error

two or more packages specified (libnacore5 libsane-extras)